#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-action
version:              0.2.5
visibility:           public
id:                   lens-action-0.2.5-7Xus7ArJRwyHMysusKn0PV
key:                  lens-action-0.2.5-7Xus7ArJRwyHMysusKn0PV
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2014 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/lens-action/
synopsis:             Monadic Getters and Folds
description:
    This package contains combinators and types for working with
    monadic getters and folds as split off from the original
    lens package.

category:             Data, Lenses, Generics
abi:                  ea775cd48440527783ab750cadf2ee41
exposed:              True
exposed-modules:
    Control.Lens.Action Control.Lens.Action.Internal
    Control.Lens.Action.Reified Control.Lens.Action.Type

import-dirs:          /usr/lib/ghc-9.0.1/site-local/lens-action-0.2.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/lens-action-0.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/lens-action-0.2.5
hs-libraries:         HSlens-action-0.2.5-7Xus7ArJRwyHMysusKn0PV
depends:
    base-4.15.0.0 comonad-5.0.8-3v1kLYS9fs3GpGPWLCeud
    contravariant-1.5.3-9uWNjFwgxFqEvI9fWPdJzP
    lens-5.0.1-8BjofPyhl39GhYn8lDfGmL mtl-2.2.2
    profunctors-5.6.2-Im1clQrpE2AzUMBdlHTCc
    semigroupoids-5.3.5-5LKavgnM75J3u3sYkbNOdz transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-lens-action/html/lens-action.haddock
haddock-html:         /usr/share/doc/haskell-lens-action/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

